/* USE THIS FILE TO ADD ANY ADDITIONS/MODIFICATIONS
---------------------------------------- */

.icon-red
{
    color: red;
}

.icon-grey
{
    color: grey;
}
.profile-avatar .avatar, p img.avatar, a img.avatar{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    border: purple 2px solid;

}

.card-footer
{
    padding: 0.5rem 1rem;

}

.btn-icon
{
    font-size: 1.25rem;
    font-weight: var(--bs-nav-link-font-weight);
    color: RGBA(var(--bs-emphasis-color-rgb),var(--bs-link-opacity,1))!important;
    -webkit-text-decoration-color: RGBA(var(--bs-emphasis-color-rgb),var(--bs-link-underline-opacity,1))!important;
    text-decoration-color: RGBA(var(--bs-emphasis-color-rgb),var(--bs-link-underline-opacity,1))!important;
    line-height: var(--bs-body-line-height);
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 0.5rem;
    /* --bs-nav-link-font-weight: ; */
    --bs-nav-link-color: var(--bs-navbar-color);
    margin-bottom:3px;
}

.btn-icon:hover
{
    color: var(--bs-nav-link-hover-color);

}



.bi {
width: 1em;
height: 1em;
fill: currentcolor;
}

.color-modes {
    .dropdown-menu {
        padding: .25rem;

        li + li {
        margin-top: .125rem;
        }
    }

.dropdown-item {
    border-radius: (.25rem);
}

.active {
    font-weight: 600;

    .bi {
    display: block !important; /* stylelint-disable-line declaration-no-important */
    }
}
}

li .btn-labeled {
	margin: 10px 10px 20px 0;
}

.btn-labeled {
	margin: 10px 10px 0 0;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}


.btn .btn-label {
    position: relative;
    left: -19px;
    display: inline-block;
    padding: 5px 9px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 3px 0 0 3px;
}

.btn-sm .btn-label {
	position: relative;
	/* left: -19px; */
    left: -13px;
	display: inline-block;
	padding: 5px 9px;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 3px 0 0 3px;
}

.btn-label-right {
	right: -20px;
	left: auto;
}

ul.persoonsgegevens {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#notification_list_button .badge,
.nav-item .badge {
    position: relative;
    top: -10px;
    right: -2px;
}

.offcanvas.offcanvas-start {
	/*top: 140px;*/
}

.card-avatar {
    width: 128px;
    min-width: 128px;
    height: 128px;
    /* border-radius: 50%; */
    overflow: hidden;
    /* border: purple 2px solid; */

    margin-left: 10px;
    margin-top: 10px;
}


/* .chewy-regular {
    font-family: "Chewy", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
} */

.card-icon .card-icon-aside
{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 3rem;
    padding: 2rem;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.ecp-login-box2 {
    height: 100%;
    background-image: linear-gradient( 135deg,  rgba(20,0,113,1) 15.3%, rgb(23, 0, 38) 91.3% );
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat:none;


}

.rounded-circle {
    border-radius: 50%;
    width: 40px;  /* Adjust as needed */
    height: 40px; /* Adjust as needed */
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

main div .card {
    min-width: 300px;
}


@media (max-width: 575.98px) {
    #ecpoffcanvas {
        flex: d-flex;
        flex-direction: justify-content-start;
    }
}